.privacy{
    @apply grid grid-cols-1 lg:grid-cols-12 lg:gap-12 
    mt-8 lg:mt-10 gap-4
}

.year{
    @apply order-3 text-sm xl:text-base text-primary-gray lg:order-none text-center lg:text-left lg:col-start-1 lg:col-end-4
}

.term{
    @apply order-2 flex justify-center lg:justify-center lg:order-none lg:col-start-4 lg:col-end-9
}

.term_label{
    @apply text-sm xl:text-base text-primary-gray lg:ml-10
}

.social{
    @apply order-1 flex justify-center lg:justify-start lg:order-none lg:col-start-10 lg:col-end-12
}

.social{
    &__item{
        @apply pr-5 last:pr-0
    }
    &__icon{
        @apply flex items-center justify-center w-6
    }
}